6.4 ConsoleOne Can Cause JClient Errors

ConsoleOne support is now limited to management of GroupWise and ZENworks for Desktops 7.

If you need to use ConsoleOne to manage either of these supported products on OES 11 SP2, make sure you have installed version 1.3.6h or later.

Earlier versions of ConsoleOne cause JClient errors in iManager.